Subject: Re: bug#71472: [PATCH] Add pty support by using ConPTY on Windows

From: Ke Wu <[email-masked]>
Date: Tue, 11 Jun 2024 17:24:58 +0900

Thank you for your detailed explanation.  The patch itself cannot provide
a satisfying pty support on Windows.  Its original purpose is to provide
support to term.el and other packages which setup a terminal emulator
inside Emacs.  It is not meant to be a replacement of `make-process` on
Windows, but is used as a supplementary method to patch the broken
term.el, which has long been an issue for Windows users.

Thanks.